__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4201_POSTDATA4.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


Update CI_FK_REF set ZONE_CD = 'F1-ZONSRCH  ' where FK_REF_CD = 'F1-ZONE '
/

Update CI_FK_REF set ZONE_CD = 'F1-BSSRC    '  where FK_REF_CD = 'F1-BUSSV'
/

Update CI_FK_REF set ZONE_CD = 'F1-LKUPFS' where FK_REF_CD ='F1-LKUPF'
/